eccezioni = ["Belize", "Cambodge", "Mexique", "Mozambique", "Zaïre", "Zimbabwe"]

def main():
    nazione = input("Nome nazione")

    if nazione == "Etats-Unis" or nazione == "Pays-Bas":
        print("les", nazione)
        return
    
    if nazione[0].lower() in "aeiou":
        print("l'", nazione)
        return
    
    if nazione in eccezioni or nazione[-1] != "e":
        print("le", nazione)
    else:
        print("la", nazione)

main()